Good morning all,

I had been packaging with Wise Package Studio for a while. Today, I had launch the app and a mesage appeared: "Before you can use this product, you must configure or upgrade the Wise Software Repository. This must be done in the Wise Respository Manager on the Wise Package Studio server. If necesssary, contact your Wise Administrator for assistance. Do you want to run the Repository Manager now? " Can someone please assist? Thank you
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Try the steps on this link

It would appear that it's lost the link to the database and needs repointing/recreating.

Hope that helps,

Dunnpy
Answered 10/04/2011 by: dunnpy
Red Belt

Please log in to comment
0
I will give that a try. Thank you
Answered 10/04/2011 by: DaveX
Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity